# -*- coding: utf-8 -*-
# Generated by Django 1.11.23 on 2019-09-08 13:44
from __future__ import unicode_literals

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('appname', '0024_auto_20190908_2059'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='topup',
            name='account_balance',
        ),
        migrations.RemoveField(
            model_name='topup',
            name='top_up_process_status',
        ),
        migrations.RemoveField(
            model_name='transaction',
            name='account_balance',
        ),
        migrations.RemoveField(
            model_name='transaction',
            name='transaction_process_status',
        ),
        migrations.AlterField(
            model_name='topup',
            name='top_up_status',
            field=models.CharField(choices=[('processing', 'PROCESSING'), ('successful', 'SUCCESSFUL'), ('failed', 'FAILED')], default='processing', max_length=30, verbose_name='Top up status *Processing/Successful/Failed'),
        ),
        migrations.AlterField(
            model_name='transaction',
            name='transaction_status',
            field=models.CharField(choices=[('processing', 'PROCESSING'), ('successful', 'SUCCESSFUL'), ('failed', 'FAILED')], default='processing', max_length=30, verbose_name='Transaction Status *Processing/Successful/Failed '),
        ),
        migrations.AlterField(
            model_name='transaction',
            name='transaction_time',
            field=models.DateTimeField(default=datetime.datetime(2019, 9, 8, 21, 44, 13, 820635)),
        ),
    ]
